<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [products](./bitburner.division.products.md)

## Division.products property

Names of Products developed by this division

**Signature:**

```typescript
products: string[];
```
